.content-container {
  @include page-container;
}

.contacts {
  background-color: #000000;
  text-align: center;

  &__heading {
    @include heading-style;
    padding-bottom: 10px;
    color: #FEFEFE;
  }

  &__text {
    margin: 0 auto;
    max-width: 300px;
    font-size: 12px;
    line-height: 20px;
    color: #B9B9B9;
  }

  &__text span {
    display: none;
  }

  &__icons-box {
    padding: 25px 0;
  }

  &__address, &__phone-number, &__email {
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #B9B9B9;
  }

  &__email {
    padding-bottom: 50px;
  }
}

@media screen and (min-width: $m-size) {
  .contacts {

    &__text {
      max-width: 680px;
    }

    &__text span, &__address, &__phone-number, &__email {
      display: inline-block;
    }
  }
}

@media screen and (min-width: $l-size) {
  .contacts {

    &__email {
      padding-bottom: 70px;
    }
  }
}